Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

OAuthValidator.checkSingleParameters and validateVersion are broken #4

Closed
wants to merge 3 commits into
from

Conversation

Projects
None yet
2 participants

checkSingleParameters method of OAuthValidator should check for duplicate input parameters, but it did nothing. Same goes for validateVersion, current version doesn't recognise "1.0" as (only) valid version.
I propose patches that fixes invalid behavior.

I have some added code that fixes validateVersion method too.

Owner

d6y commented Aug 3, 2012

This repository does not accept pull requests: Please see http://www.assembla.com/wiki/show/liftweb/Creating_tickets

However, a new repository has been created for this project that does accept requests. Please consider discussing this issue on the mailing list and raising the change against https://github.com/liftmodules/widgets

@d6y d6y closed this Aug 3, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment